<!DOCTYPE html>
<html lang="en" class="single zendegi  book ">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">


<link rel="stylesheet" href="https://nonlinear.nyc/css/main.cdbb272944a09e404f74f3781e5fceaa83b40a111ffdcc00319ae4609a76a362.css">

	<title>Nicholas Frota</title>
</head>
<body>

<article class="container">

 
          
	<ul>
<li>
<p>Whittling the collection down would feel like a kind of revisionism</p>
</li>
<li>
<p>‘Groundhog Cage’ she’d constructed that made thirty-day free-trial software think it was always on the first day of the trial</p>
</li>
<li>
<p>I want to see if I can ride the coattails of the distribution</p>
</li>
<li>
<p>So you’d be satisfied with passing as a low-affect psychopath, just so long as you don’t actually come across as brain-dead?</p>
</li>
<li>
<p>He actually had a ninety-minute layover, but he could never relax until he knew exactly where he had to be at departure time.</p>
</li>
<li>
<p>The signal strength would vary from album to album. Getting the right level for the first few would be no guarantee for all the others</p>
</li>
<li>
<p>‘Because when the level is too high,’ Haroun explained patiently, ‘you’re not shrinking the waveform, you’re decapitating it.</p>
</li>
<li>
<p>behind closed doors - or the tinted windows and dividing partition of a limousine - even the most respectable woman was no longer bound by the rules of hejab</p>
</li>
<li>
<p>Ayatollah Khomeini, no less, had issued a startlingly enlightened fatwa in the eighties, declaring that gender reassignment surgery was a perfectly acceptable practice.</p>
</li>
<li>
<p>she looked more like a burn victim than anything else</p>
</li>
<li>
<p>download speeds in Iran were severely limited - by law, not by infrastructure</p>
</li>
<li>
<p>Or, as it turned out, not quite the ultimate sacrifice, which only compounded the embarrassment.</p>
</li>
<li>
<p>Martin had no trouble reading Persian script when the calligraphy wasn’t overly ornate - the alphabet was almost the same as Urdu</p>
</li>
<li>
<p>He’d long ago given up hope of finding a country anywhere in the world where it was safe to tell total strangers that he had no interest in sport whatsoever.</p>
</li>
<li>
<p>sitting here in a masochistic stupor, hitting keys like a trained rat, aching for a reward that could never be delivered.</p>
</li>
<li>
<p>even while the Human Connectome Project remained nothing more than a set of ambitious proposals surrounded by a fog of blogospheric hype.</p>
</li>
<li>
<p>So nobody had disclosed her home address, as such - but her phone had taken it upon itself to broadcast her location in real-time to the world.</p>
</li>
<li>
<p>femtoblogging service</p>
</li>
<li>
<p>As an architect’s sketch or computer model it must have looked enchanting, but in real life this gingerbread house had developed all manner of leaks, cracks and snow-traps.</p>
</li>
<li>
<p>Some of the finches who’d contributed to it had been genetically engineered so that their neurons fluoresced under UV light</p>
</li>
<li>
<p>Lichtman-Livet-Sanes ‘Brainbow’ technique, developed</p>
</li>
<li>
<p>Altogether, nearly a thousand finches had lived and died to create the map that lay in front of her</p>
</li>
<li>
<p>Unless the team’s mapping techniques could cope robustly with that degree of difference, making sense of anything as complex as the brains of rats who’d learnt to run different mazes would be a hopeless task.</p>
</li>
<li>
<p>listening to the song these virtual neurons created seemed an apt way to judge success.</p>
</li>
<li>
<p>The song was disorganised, weak and confused, more like an infant finch’s exploratory babbling than anything a confident adult would produce</p>
</li>
<li>
<p>The different mapping techniques complemented each other, each one excelling at revealing certain aspects of the neural architecture, but for the data to be meaningfully combined she needed to find common signposts that could be used as points of alignment</p>
</li>
<li>
<p>Right now, it sounded to Nasim as if she were merging pitch from one bird with tempo from another, to produce a musical concoction that was not so much generic as puréed.</p>
</li>
<li>
<p>once she found the right perspective, the right mathematical point of view, the signposts would become clear.</p>
</li>
<li>
<p>Fifteen years later she was less inclined to judge them so harshly</p>
</li>
<li>
<p>it just means it will have to be tailored to individuals, based on a personal brain map</p>
</li>
<li>
<p>Bill and Melinda - bless his shoddy, monopolistic software</p>
</li>
<li>
<p>Turd Foundation?</p>
</li>
<li>
<p>Human Excrement Treatment Ecosystems</p>
</li>
<li>
<p>useful by-products</p>
</li>
<li>
<p>fertiliser, solid fuel or biogas</p>
</li>
<li>
<p>Dinesh had sketched out, a single ecosystem would be capable of being pushed between three or four different equilibrium states simply by nudging the population ratios of the various microbes</p>
</li>
<li>
<p>The microbes living in our gut already outnumber our own body cells ten to one</p>
</li>
<li>
<p>I know the brain will always be sexier than the bowel.</p>
</li>
<li>
<p>engineering a second gut that sits in the ground</p>
</li>
<li>
<p>some of the deep, underlying network dynamics is sure to be the same</p>
</li>
<li>
<p>Trying to turn a blurred jigsaw puzzle of snapshots from a thousand dead finches into something that could mimic their song was a very strange job</p>
</li>
<li>
<p>a highly jaundiced view of the status quo</p>
</li>
<li>
<p>they are no closer to God than anyone else.</p>
</li>
<li>
<p>They were tired of the stale, self-perpetuating clique that clung to power by wrapping itself in claims of piety.</p>
</li>
<li>
<p>visible packs of young men - some of them dressed in heavy metal T-shirts, the uniform most despised by the regime - walking together</p>
</li>
<li>
<p>she was no longer marked as a protester, but she had no right to be talking to an unrelated, foreign man</p>
</li>
<li>
<p>Who took the bird out of the animal house?</p>
</li>
<li>
<p>but if you were going to spend billions of dollars and decades of hard work on that goal, selling it as a cure for some Affliction of the Month would only risk making the whole project seem like a bloated white elephant as soon as a drug came along to make that role redundant</p>
</li>
<li>
<p>their penchant for finessing away any ‘mere technical problems’ that might stretch out the timetable was, nonetheless, intellectually corrosive</p>
</li>
<li>
<p>soppy Bollywood love duets with doleful heroes and squeaky-voiced heroines; monotonous aerobics-class remixes of undeserved hits of the eighties; vapid punk-metal droning by airheads sporting novelty contact lenses</p>
</li>
<li>
<p>hoping that whatever bizarre neural process was turning the noise into music would take the hint</p>
</li>
<li>
<p>to balance a fervent wish to avoid being seen by the soldiers with a fear that if he looked too furtive the people around him would take him for an informer</p>
</li>
<li>
<p>every major city had installed transmitters to jam the frequencies that had enabled the mesh network Mahnoosh had showed him at the demonstration in Tehran.</p>
</li>
<li>
<p>in principle, they could no more jam it everywhere than they could flood the whole country with strobing blue disco lights.</p>
</li>
<li>
<p>No doubt there would soon be government programmers working on ways to clog the whole system with spam</p>
</li>
<li>
<p>foreign journalists from obscure countries would have no value as bargaining chips in this purely Iranian game</p>
</li>
<li>
<p>Have you ever seen a chicken photosynthesise?</p>
</li>
<li>
<p>Their lives had revolved around evading the authorities, always having to move, or having to find the money to pay bribes to avoid being imprisoned or deported</p>
</li>
<li>
<p>With officials under stress and arguing among themselves, there’d be a perilous volatility added to the usual brutal machinery.</p>
</li>
<li>
<p>My son is in your prison. He has committed no crime. I respectfully request that you release him now, or arrest me</p>
</li>
<li>
<p>and even their gentlest fatherly admonitions were no longer being taken very seriously.</p>
</li>
<li>
<p>The system was being spammed, of course, but he’d only subscribed to digitally-signed bulletins from a whitelist of trusted senders</p>
</li>
<li>
<p>probably came from bad guesses between homographs in the source text - but Martin still found them faster to decipher than the original Farsi</p>
</li>
<li>
<p>As they walked on, Martin felt a surge of anger, but there was nothing to be done with it; the last thing Behrouz needed was to hear him ranting against tyrants.</p>
</li>
<li>
<p>he couldn’t help feeling a twinge of guilt at the disparity between them</p>
</li>
<li>
<p>everybody understands that when something rotten starts to fall, you don’t want to be standing where it will bury you.</p>
</li>
<li>
<p>He could find a circumspect way of phrasing things without actually lying</p>
</li>
<li>
<p>Nobody munching cornflakes in Sydney needed to know that certain choices had been made to allow all this to happen without bloodshed.</p>
</li>
<li>
<p>This wasn’t his revolution.</p>
</li>
<li>
<p>This was where labour activists, journalists, homosexuals, scholars, environmentalists and women’s rights campaigners had been thrown into solitary confinement, beaten and raped</p>
</li>
<li>
<p>His voice was thick with contempt. ‘It quotes some Quranic verses, but don’t ask me to repeat them, because in the context I’d consider that desecration.</p>
</li>
<li>
<p>Half these people spent the last thirty years trying to get America to bomb their own country, just so they could go back and turn it into their own cosy little kleptocracy.</p>
</li>
<li>
<p>I don’t know,’ Nasim confessed. ‘Maybe it’s because I’ve had enough experience of deluded fundamentalists to last a lifetime.</p>
</li>
<li>
<p>emitting strange martial arts noises from one of his computer games</p>
</li>
<li>
<p>Zendegi-ye-Behtar</p>
</li>
<li>
<p>Martin found it a little creepy that the things blacked out when in use; it gave them an air of private peepshow booths, however innocent the actual content being conveyed. But then, it would have been even creepier to be standing inside one, blind to the world, knowing that anyone in the room outside could observe your every move</p>
</li>
<li>
<p>the software could interpolate between the recorded extremes</p>
</li>
<li>
<p>Martin felt more inclined to rub his eyes, as if his vision might be blurred from dust or tiredness, than to perceive the flaws as external</p>
</li>
<li>
<p>omni-directional hamster wheels</p>
</li>
<li>
<p>Behaviour is a game-specific problem. It’s out of our hands</p>
</li>
<li>
<p>But the sum total of their achievements had amounted to a nine-hundred-page wish-list dressed up as a taxonomy,</p>
</li>
<li>
<p>a vast imaginary hierarchy of software daemons and deities</p>
</li>
<li>
<p>was a frivolous indulgence, well, it was there alongside every other beautiful, forbidden thing that her contemporaries had risked their lives to regain.</p>
</li>
<li>
<p>refusing to sink into a heap of tears but still not able to laugh the whole thing off</p>
</li>
<li>
<p>In the spirit of Open Science - and as a condition of some of the funding - all the raw scans that had been used to build the map were available on the web, along with the map itself. The HCP’s first draft was not the final word; researchers around the world would keep adding more brain images and refining the results.</p>
</li>
<li>
<p>Khahesh mikonam.’ Don’t mention it.</p>
</li>
<li>
<p>To speak about these things with anyone but her was not an affirmation of his love, it was a kind of debasement.</p>
</li>
<li>
<p>while everyone else gives up caring and buries their head inside their favourite consensual reality.</p>
</li>
<li>
<p>The replacement of journalism by rumour aggregators and group-think salons was a serious matter</p>
</li>
<li>
<p>I came back thinking I was riding the same wave, though I’m afraid I ended up with less lofty ambitions</p>
</li>
<li>
<p>I want you to get better,’ he conceded.</p>
</li>
<li>
<p>And she asked nothing else of him but to do what she could not.</p>
</li>
<li>
<p>Omar wanted no praise for what he perceived as ordinary decency</p>
</li>
<li>
<p>writing that much data to holographic dye cubes would take hours. She’d simply have to hand the space over immediately, tossing a day’s work into the void.</p>
</li>
<li>
<p>She’d started with the males, because she knew that if she’d chosen females for the demonstration everyone would have demanded to know why</p>
</li>
<li>
<p>A tranquil stroll across a Martian desert might not suffer from a few extra milliseconds of latency, but a game of virtual table tennis could go downhill very fast</p>
</li>
<li>
<p>while the brain was good at filtering out brief perceptual glitches, once they crossed a certain threshold all it could do was encourage you to stop indulging in risky behaviour for the sensorially confused</p>
</li>
<li>
<p>word of such incidents spread quickly, even when it was all down to idiots who couldn’t grasp the fact that they really were jogging after filling their stomachs with food.</p>
</li>
<li>
<p>Now that the neural model had been rebuilt and safely stored, the vast digital scratchpad needed to create it was no longer required. She could test the end product at her leisure.</p>
</li>
<li>
<p>Not everyone in America is a millionaire.</p>
</li>
<li>
<p>Their two tables were apparently close enough in size for the software to decide to re-scale everything so they were superimposed exactly, which made for less visual fuss.</p>
</li>
<li>
<p>There are some aspects of social - and even spatial - intelligence where humans still out-perform our best algorithms. If</p>
</li>
<li>
<p>Eikonometrics</p>
</li>
<li>
<p>A soft blue glow at the edges flagged it as a file Caplan had put into their shared dataspace, rather than a physical stack of paper</p>
</li>
<li>
<p>most jurisdictions started ruling it out on privacy as well as technical grounds.</p>
</li>
<li>
<p>Side-loading,’ Caplan replied, ‘is the process of training a neural network to mimic a particular organic brain, based on a rich set of non-intrusive scans of the brain in action.</p>
</li>
<li>
<p>a month of excruciating pain</p>
</li>
<li>
<p>He couldn’t look down and search himself for new secondary tumours.</p>
</li>
<li>
<p>but if he could win back pain-free days and drug-free sleep, that would be both a victory in itself and a plausible boon to his overall health.</p>
</li>
<li>
<p>He felt a twinge of guilt; sometimes it felt dishonest, or, perversely, like a kind of infidelity to summon up her presence.</p>
</li>
<li>
<p>His radiant mother had died without warning, in perfect health. What could his grey-haired, limping, jaundiced father possibly say to regain an aura of invulnerability?</p>
</li>
<li>
<p>Martin had done more than enough treadmill work for one day, so he used a discreet hand gesture to tell Zendegi to amplify his steps</p>
</li>
<li>
<p>Nobody in a painting, a movie, a book, could ever be your friend back in the real world; that didn’t render the whole exercise deluded or dishonest.</p>
</li>
<li>
<p>Zendegi was tweaking the physics to ensure that not one bead brushed his face or shoulders and punctured his suspension of disbelief</p>
</li>
<li>
<p>but if they were going to take the story seriously, he expected Javeed to behave with courtesy - even if only to avoid acquiring bad habits.</p>
</li>
<li>
<p>just to test the machinery at its margins.</p>
</li>
<li>
<p>Khaste nabashi, baradaram.’ Literally, may you not be tired, brother - but it packed as much goodwill, encouragement and solidarity into three words as could possibly fit.</p>
</li>
<li>
<p>autographed nail clippings.</p>
</li>
<li>
<p>Nasim had actually sat down with a lawyer and a consultant neurologist and negotiated a schedule to his contract that included a list of approved brain regions.</p>
</li>
<li>
<p>Judging Omar for his lax self-censorship on issues Martin had been trained since childhood to treat as taboo would just be sanctimonious</p>
</li>
<li>
<p>In the dream, his hair had turned grey. That small touch had been enough to keep her satisfied, to make the whole scenario seem perfectly reasonable.</p>
</li>
<li>
<p>It also tended to follow a law of diminishing returns: the better the Proxy became at mimicking the subject, the harder it became to home in on the remaining differences</p>
</li>
<li>
<p>How did you get through to someone whose entire world view had been moulded by tenth-rate science fiction?</p>
</li>
<li>
<p>You could image brain activity to a certain extent just by watching haemoglobin in the blood losing its oxygen to hungry neurons, and that was one signal they’d be looking for</p>
</li>
<li>
<p>ghal’e</p>
</li>
<li>
<p>And since all the Proxy could do was mimic Martin’s thoughts - not receive them, like telepathic messages</p>
</li>
<li>
<p>Are you a dumb cousin of the thing I’ll leave behind?</p>
</li>
<li>
<p>As Arif set to work, Bahador said quietly, ‘It’s disturbing, isn’t it?’
 </p>
</li>
<li>
<p>‘Being invaded by sheep?’</p>
</li>
<li>
<p>He shook his head. ‘The prospect of spawning a few thousand slaves like that.</p>
</li>
<li>
<p>He wanted it both ways, benefiting from the sly nod towards the most backwards, superstitious notions that would classify the Proxies as a form of forbidden ‘sorcery’, while at the same time declining to make the claim - no doubt preposterous, and even blasphemous, in most of his colleagues’ eyes - that a piece of software ever could have a soul.</p>
</li>
<li>
<p>for the Proxy to have any chance at all of handling a decade’s worth of future encounters, the side-loading needed to have a much wider base.</p>
</li>
<li>
<p>it just exposed all the flaws in the construction process more acutely.</p>
</li>
<li>
<p>Hyper-treacle,’ Milad replied, struggling not to smile at the sight of the brown goo dripping all over their customers’ icons. ‘It’s a highly viscous fluid, defined with its own custom equations of motion - which are chewing up resources big-time, because they’re deliberately difficult to compute</p>
</li>
<li>
<p>That was a recipe for kinaesthetic dissonance: if you ran into a patch of hyper-treacle it couldn’t forcibly impede your real feet, but if it glued your icon to the spot while you kept physically running, you either lost all sense of immersion in the game world, or you started to feel as sick and confused as if your inner ears, your visual system and your proprioceptive faculties had decided to go to war over their mutually exclusive theories of your body’s motion.</p>
</li>
<li>
<p>As far as she’d been able to determine, they organised their protests with phone trees, where every direct link involved face-to-face friendships and genuine trust - a strategy that was invisible to SocNet’s analysis, but wasn’t wildly different from some of the techniques that had brought down the theocrats in 2012</p>
</li>
<li>
<p>The killjoy cleric who didn’t want the workers playing football with their hero’s Proxy was enough of a political animal to put that point of contention aside and find common cause with everyone whose job was at risk</p>
</li>
<li>
<p>He invited her in, then went through the ritual of ta’arof, refusing the gift three times before finally accepting it.</p>
</li>
<li>
<p>It was as if this evidence that his mother’s life extended far beyond his current knowledge of her gave him back a small part of what he’d lost: a sense of her continuing, a sense of a well that would never run dry.</p>
</li>
<li>
<p>the images were like flashes of light, positioned at random in a vast space of possibilities, and the record of his brain’s responses was like a collection of shadows of a single complex object, cast from many directions</p>
</li>
<li>
<p>It was like being trapped in a never-ending Benetton advertisement</p>
</li>
<li>
<p>and the weightier Martin made this package, the greater the risk that actually reading the books would seem like a daunting or oppressive prospect.</p>
</li>
<li>
<p>Giving you a drug that changes some activity patterns in your brain means we’re gathering data that’s only directly comparable to the Proxy’s activity if it’s also been subject to the same changes. So we will, in effect, need to drug the Proxy while we train it to match your responses. But that’s still going to bring the Proxy’s neural wiring closer to yours - with benefits that will persist when it’s operated normally.</p>
</li>
<li>
<p>Martin’s right</p>
</li>
<li>
<p>Martin found himself examining the scene as if he genuinely had a role to play, a stake in the outcome, an ongoing connection</p>
</li>
<li>
<p>After that, he made an effort to prepare for the cycle: engage, react, disengage. It had to become automatic. Monkeys could do it; how hard could it be?</p>
</li>
<li>
<p>it was not his son who would soon be confined to Zendegi.</p>
</li>
<li>
<p>Wiener Riesenrad</p>
</li>
<li>
<p>Cis-Humanist League</p>
</li>
<li>
<p>Item seven of the manifesto: No consciousness without autonomy. It’s unethical to create conscious software that lacks the ability to take control of its own destiny</p>
</li>
<li>
<p>You don’t get to clone a slice of humanity and use it to churn out battery hens</p>
</li>
<li>
<p>But we’re starting early, outside the law, because it’s the only way to nip this atrocity in the bud</p>
</li>
<li>
<p>How long will it be before the process is so cheap and simple that you’re using side-loads in every crowd scene?</p>
</li>
<li>
<p>She restarted the Proxy again and again, announcing different ages for Javeed, trying different ways to provoke it into angst</p>
</li>
<li>
<p>pitiful thing that would chafe against its limitations, obsessing over its lack of embodiment, its imperfect memory, its truncated sense of self</p>
</li>
<li>
<p>the Proxy seemed incapable of missing the things it lacked</p>
</li>
<li>
<p>I’d be worried if the two of you weren’t doing some heavy-duty quality control before you unleashed me on my son</p>
</li>
<li>
<p>Even after hours of dialogue, she couldn’t decide if the Proxy was genuinely conscious - in spite of its deficits, in spite of its crippled sense of self - or if it was just an accomplished actor: a brilliant mimic who felt nothing at all, but knew Martin’s responses inside out</p>
</li>
<li>
<p>He could remember when a crowd scene like this would have needed a Hollywood budget and an hour’s worth of computations to render each frame; now it was being done in real time for his eyes alone. Or his, and one other pair.</p>
</li>
<li>
<p>For Jack, every time would feel like the first time he was seeing his son again after his death</p>
</li>
<li>
<p>she hadn’t wanted to curse the Proxy with a sense of its own life in time.</p>
</li>
<li>
<p>happy to break the frame.</p>
</li>
<li>
<p>But Martin wasn’t here to offer him emotional support in some bizarre co-parental bonding session</p>
</li>
<li>
<p>he had no reliable sense of the geometry of the encounter</p>
</li>
<li>
<p>Let’s not do ta’arof</p>
</li>
<li>
<p>She could still see the expression on the Proxy’s face as it struggled to bring itself under control: the horror at reaching out for the strength it needed from a part of its mind that simply wasn’t there.</p>
</li>
<li>
<p>It was an expensive, demoralising mess</p>
</li>
<li>
<p>But the colour code implied that other measures of significance had lifted the story’s ranking to the top of the queue</p>
</li>
<li>
<p>unsure why the story had registered on her personal radar.</p>
</li>
<li>
<p>And that won’t drive you crazy?’
 
‘Maybe a little bit,’ Omar conceded. ‘But that can’t be helped. I want everything right between us.</p>
</li>
<li>
<p>The only thing that could be done for the dead was to protect and care for the survivors</p>
</li>
<li>
<p>He was glad that Omar hadn’t actually suffered needlessly to protect him, but he felt like a fool for holding the wrong idea for so long.</p>
</li>
<li>
<p>Javeed held his hands up to his face in the shape of binoculars. ‘I can already see it in the jar at the hospital. My eyes are better than yours.</p>
</li>
<li>
<p>I know he’s your son. I know you want him to have your ideas, not mine. I won’t forget that, Martin jan. Whenever I talk to him, you’ll be looking over my shoulder.</p>
</li>
<li>
<p>I love you more than anything else; all I want to do is stay with you. But don’t be angry if I can’t do that.</p>
</li>
<li>
<p>But between the version of himself hovering around Omar like a nagging insect and whatever form he took in Javeed’s private mythology, he would not be erased completely.</p>
</li>
<li>
<p>azizam</p>
</li>
<li>
<p>Nothing mattered now except drawing all the bitterness out of this moment, leaving behind something that his son could carry lightly for the rest of his life.</p>
</li>
<li>
<p>Either that, or special effects technicians are assaulting me with latex in my sleep</p>
</li>
<li>
<p>maudlin</p>
</li>
<li>
<p>As Nasim watched the coffin being lowered into the ground, the thought that she’d had even a fraction of this man’s memories and personality at her fingertips seemed more surreal than ever.</p>
</li>
<li>
<p>The best way to clip his wings would be to cut off the cash flow she’d stupidly helped create for him. That meant getting side-loading outlawed in as many countries as possible - while it was still so expensive and technically demanding that it would not merely find a niche in the black economy.</p>
</li>
<li>
<p>to squeeze some abridged, mutilated person through the first available aperture was not.</p>
</li>
<li>
<p>If you want to make it human, make it whole.</p>
</li>
<li>
<p>the courage and ingenuity of the Iranian people.</p>
</li>
</ul>

</article>


</body>
</html>